    /*
 * jQuery FlexSlider v2.6.4
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
    /* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/

    .flex-container a:hover,
    .flex-slider a:hover {
        outline: none;
    }

    .slides,
    .slides>li,
    .flex-control-nav,
    .flex-direction-nav {
        margin: 0;
        padding: 0;
        list-style: none;
    }



    .modalZoomMain .flex-direction-nav {
        display: none;
    }

    .flex-pauseplay span {
        text-transform: capitalize;
    }
    /* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

    .flexslider {
        margin: 0;
        padding: 0;
    }

    .flexslider .slides>li {
        display: none;
        -webkit-backface-visibility: hidden;
    }

    .flexslider .slides img {
        width: 100%;
        display: block;
    }

    .flexslider .slides:after {
        content: "\0020";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

    html[xmlns] .flexslider .slides {
        display: block;
    }

    * html .flexslider .slides {
        height: 1%;
    }

    .no-js .flexslider .slides>li:first-child {
        display: block;
    }
    /* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

    .flexslider {
        position: relative;
        zoom: 1;
    }

    .flexslider .slides {
        zoom: 1;
    }

    .flexslider .slides img {
        height: auto;
        -moz-user-select: none;
    }

    .flex-viewport {
        max-height: 2000px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .loading .flex-viewport {
        max-height: 300px;
    }

    .carousel li {
        margin-right: 5px;
    }

    .flex-direction-nav {
/*        height: 100%;*/
        position: relative;
        position: absolute;
        width: 100%;
        top: 0;
    }

    .flex-direction-nav::after {
        content: "";
        display: block;
        width: 26px;
        height: 40px;
        position: absolute;
        top: 50%;
/*        margin-top: -20px;*/
        left: -24px;
        background: url(../img/arrow_prev_off.png) center center no-repeat;
        background-size: 12px 18px;
    }

    .flex-direction-nav::before {
        content: "";
        display: block;
        width: 26px;
        height: 40px;
        position: absolute;
        top: 50%;
        right: -24px;
        background: url(../img/arrow_next_off.png) center center no-repeat;
        background-size: 12px 18px;
    }

    .flex-direction-nav a {
        text-decoration: none;
        display: block;
        width: 26px;
        height: 40px;
        top: 50%;
        position: absolute;
        z-index: 10;
        overflow: hidden;
        cursor: pointer;
    }

    .flex-direction-nav::after,
    .flex-direction-nav::before,
    .flex-direction-nav a{
        margin-top:5px;
    }



    @media (min-width: 321px) {
    .flex-direction-nav::after,
    .flex-direction-nav::before,
    .flex-direction-nav a{
        margin-top:10px;
    }
    }

    .flex-direction-nav .flex-prev {
        opacity: 1;
        width: 26px;
        height: 40px;
        left: -24px;
    }

    .flex-direction-nav .flex-next {
        width: 26px;
        height: 40px;
        opacity: 1;
        right: -24px;
    }

    .flex-direction-nav .flex-prev.flex-disabled {
        opacity: 1!important;
        /*        filter: alpha(opacity=1);*/
        cursor: default;
        z-index: 1;
    }

    .flex-direction-nav .flex-prev.flex-disabled::after {
        /*       content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        background: #cc0000;*/
    }


    .flex-direction-nav .flex-next.flex-disabled {
        opacity: 1!important;
        /*        filter: alpha(opacity=1);*/
        cursor: default;
        z-index: 1;
    }

    .flex-direction-nav .flex-prev {
        background: url(../img/arrow_prev_on.png) center center no-repeat;
        background-size: 12px 18px;
    }

    .flex-direction-nav .flex-next {
        background: url(../img/arrow_next_on.png) center center no-repeat;
        background-size: 12px 18px;
    }

    .flex-direction-nav .flex-prev.flex-disabled {
        background: url(../img/arrow_prev_off.png) center center no-repeat;
        background-size: 12px 18px;
        display: none;
    }

    .flex-direction-nav .flex-next.flex-disabled {
        background: url(../img/arrow_next_off.png) center center no-repeat;
        background-size: 12px 18px;
        display: none;
    }


    .flex-control-nav {
        width: 100%;
        position: absolute;
        bottom: -40px;
        text-align: center;
    }

    .flex-control-nav li {
        margin: 0 6px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

    .flex-control-paging li a {
        width: 11px;
        height: 11px;
        display: block;
        background: #666;
        background: rgba(0, 0, 0, 0.5);
        cursor: pointer;
        text-indent: -9999px;
        /*        -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
        -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;*/
        border-radius: 20px;
    }

    .flex-control-paging li a:hover {
        background: #333;
        background: rgba(0, 0, 0, 0.7);
    }

    .flex-control-paging li a.flex-active {
        background: #000;
        background: rgba(0, 0, 0, 0.9);
        cursor: default;
    }

    .flex-control-thumbs {
        margin: 5px 0 0;
        position: static;
        overflow: hidden;
    }

    .flex-control-thumbs li {
        width: 25%;
        float: left;
        margin: 0;
    }

    .flex-control-thumbs img {
        width: 100%;
        height: auto;
        display: block;
        opacity: .7;
        cursor: pointer;
        -moz-user-select: none;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .flex-control-thumbs img:hover {
        opacity: 1;
    }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }
    /* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

    @media screen and (max-width: 860px) {}


    .modalZoomThumb {
        text-align: center;
    }

    .modalZoomThumb .flexslider {
        line-height: 1;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }


    .modalZoomThumb .flexslider {
        position: relative;
        top: 10px;
        background: transparent;
        border: none;
    }

    .modalZoomThumb .flexslider li {

    }

    .modalZoomThumb .flexslider li img {
        border: 2px solid transparent;
        box-shadow: 0px 0px -4px 1px #ddd;
        -webkit-box-shadow: 0px 0px -4px 1px #ddd;
    }

    .modalZoomThumb .flexslider li.flex-active-slide img{
        border: 2px solid #008cba;
        box-shadow: none;
        -webkit-box-shadow: none;
    }